% Created by tikzDevice version 0.10.1 on 2016-09-11 15:40:48
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,216.81);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,216.81);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (150.38,193.62);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (150.38,193.62);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 48.08) --
	(150.38, 48.08);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 93.92) --
	(150.38, 93.92);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,139.76) --
	(150.38,139.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,185.60) --
	(150.38,185.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 25.16) --
	(150.38, 25.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 71.00) --
	(150.38, 71.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,116.84) --
	(150.38,116.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,162.68) --
	(150.38,162.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.93, 17.14) --
	( 40.93,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.33, 17.14) --
	( 71.33,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.74, 17.14) --
	(101.74,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (132.14, 17.14) --
	(132.14,193.62);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] ( 27.24, 25.16) rectangle ( 54.61, 71.00);

\path[fill=fillColor] ( 57.65, 25.16) rectangle ( 85.01, 93.92);

\path[fill=fillColor] ( 88.05, 25.16) rectangle (115.42,116.84);

\path[fill=fillColor] (118.46, 25.16) rectangle (145.82, 48.08);
\end{scope}
\begin{scope}
\path[clip] (155.88, 17.14) rectangle (283.58,193.62);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (155.88, 17.14) rectangle (283.58,193.62);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.88, 48.08) --
	(283.58, 48.08);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.88, 93.92) --
	(283.58, 93.92);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.88,139.76) --
	(283.58,139.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] (155.88,185.60) --
	(283.58,185.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.88, 25.16) --
	(283.58, 25.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.88, 71.00) --
	(283.58, 71.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.88,116.84) --
	(283.58,116.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.88,162.68) --
	(283.58,162.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] (174.12, 17.14) --
	(174.12,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (204.53, 17.14) --
	(204.53,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.93, 17.14) --
	(234.93,193.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.34, 17.14) --
	(265.34,193.62);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] (190.85, 25.16) rectangle (218.21,116.84);

\path[fill=fillColor] (221.25, 25.16) rectangle (248.62,116.84);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] (221.25,116.84) rectangle (248.62,162.68);
\end{scope}
\begin{scope}
\path[clip] ( 22.68,193.62) rectangle (150.38,211.31);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 22.68,193.62) rectangle (150.38,211.31);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 86.53,199.12) {Fördelning};
\end{scope}
\begin{scope}
\path[clip] (155.88,193.62) rectangle (283.58,211.31);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (155.88,193.62) rectangle (283.58,211.31);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (219.73,199.12) {Stickprov 5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 21.82) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 67.66) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,113.49) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,159.33) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 25.16) --
	( 22.68, 25.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 71.00) --
	( 22.68, 71.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,116.84) --
	( 22.68,116.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,162.68) --
	( 22.68,162.68);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.93, 14.39) --
	( 40.93, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.33, 14.39) --
	( 71.33, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (101.74, 14.39) --
	(101.74, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (132.14, 14.39) --
	(132.14, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 40.93,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 71.33,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (101.74,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (132.14,  5.50) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (174.12, 14.39) --
	(174.12, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (204.53, 14.39) --
	(204.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.93, 14.39) --
	(234.93, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.34, 14.39) --
	(265.34, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (174.12,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (204.53,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (234.93,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (265.34,  5.50) {4};
\end{scope}
\end{tikzpicture}
